<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ECEEFA"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/cl_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@mipmap/raga_111"
        android:orientation="vertical"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="12dp"
                android:src="@mipmap/fanhui"
                android:tint="@color/black" />

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:textSize="19sp"
                android:textStyle="bold"
                tools:text="Junk Cleaner" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <com.base.filerecoveryrecyclebin.view.XmlLottieAnimationView
            android:id="@+id/ic_success"
            android:layout_width="46dp"
            android:layout_height="46dp"
            android:layout_marginTop="40dp"
            android:scaleX="6"
            android:scaleY="6"
            android:visibility="gone"
            app:layout_constraintBottom_toTopOf="@id/tv_info"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_title"
            app:lottie_autoPlay="true"
            app:lottie_rawRes="@raw/new_complete" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="14dp"
            android:layout_marginBottom="10dp"
            android:src="@mipmap/dui" />


    </androidx.appcompat.widget.LinearLayoutCompat>

    <TextView
        android:id="@+id/tv_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="15dp"
        android:gravity="center"
        android:text="Delete successful"
        android:textColor="#A1A1A1"
        android:textSize="15sp"
        tools:ignore="HardcodedText" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_fun"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="15dp"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        tools:listitem="@layout/item_layout_reslut2" />


</androidx.appcompat.widget.LinearLayoutCompat>